body {
	margin: 0px;
	background-color: #161616;
	background-image: url("img/logo_sfondo.gif");
	background-position: 1100px 30px;
	background-repeat: no-repeat;
	font-family: Verdana, sans-serif;
}
#container {
	margin: 0px;
}
table {
	margin: 0px;
	padding: 0px;
	width: 980px;
}

img#logo {
	margin-top: 10px;
	margin-left: 20px;
	border: 0px;
}

h1#titolo_pagina {
	color: #cacaca;
	font-weight: normal;
	font-size: 1.20em;
	margin-bottom: 5px;
	text-align: right;
}

td.bordoinferiore {
	border-bottom: 2px solid #cacaca;
	vertical-align: bottom;
}

#img_gallery_01 {
	background-color: black;
	margin-top: 20px;
	padding-left: 30px;
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 650px;
	vertical-align: top;
	background-color: black;
	width: 950px;
}

.img_small {
	margin: 5px;
	border: 3px solid white;
}

#numPage {
	color: white;
	font-size: 14px;
	padding-left: 5px;
	padding-bottom: 8px;
}

a:active {
	border: 0px;
}

.linkTorna {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: white;
	font-size: 14px;
	text-decoration: none;
}

.dida {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #cacaca;
	font-size: 14px;
	max-width: 900px;
	line-height: 150%;
}